body {font-family: 'Noticia Text', sans-serif; background:firebrick; color: palegoldenrod;}
@font-face { font-family: Amerika; src: url('AMERIKA_.ttf'); }

.TEXTBG {
	background-color: darkgreen;
}

.TEXTBG a, .labeled_box a {
	color: white;
}

.UNIBUTTON {
    background-color: #393939;
	color: white;
}

.LABELTEXT {
	background-color: black;
	color: gold;
}

#ordered_text {
	margin-right: 30px;
	margin-bottom: 30px;
}

#events {
	margin-bottom: 30px;
}

#home a {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	color: white;
    text-decoration: none;
    font-weight: bold;
	padding: 10px;
	margin-left: 20px;
	font-size: 40px;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.8);
	border-radius:1px;
	-webkit-appearance: none;
}


/*#menu a {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	width: 121px;
	color: white;
    text-decoration: none;
    font-weight: bold;
    background-color: darkbrown;
	padding: 10px;
	margin-left: 20px;
	font-size: 40px;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.8);
	border-radius:1px;
	-webkit-appearance: none;
	cursor: pointer;
}

#menu_box {
	width: 130px;
	height: 110px;
	z-index:10;
	color: black;
    text-decoration: none;
    background-color: white;
    position: absolute;
    left:10px;
    top: 70px;
	margin-left: 20px;
	font-size: 24px;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.8);
	border-radius:1px;
	-webkit-appearance: none;
	border: 4px solid black;
}

#menu_box ul {
	position: relative;
    right: 40px;
    bottom: 24px;
	width: 100%;
	list-style-type: none;
}

#menu_box ul li {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	width: 126px;
	height: 46px;
	background-color: white;
	text-align: center;
	padding-top: 5px;
	border: 2px solid black;
	font-weight: bold;
}

#menu_box ul li:hover {
	background-color: gold;
}

#menu_box ul a {
	text-decoration: none;
	color: black;
}*/

#theme_dropdown {
	font-weight: bold;
	font-size: 18px;
	width: 90%;
	text-align: center;
}



#hotkey_box {
	z-index:10;
    text-decoration: none;
	padding: 5px;
	margin: 30px auto;
	max-width: 500px;
	font-size: 20px;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.8);
	border-radius:1px;
	-webkit-appearance: none;
	border: 4px solid black;
}


#hotkeys:hover, #hotkey_box:hover {
	cursor: pointer;
}

#headline {
	margin: auto;
	width: 70%;
	max-width: 840px;
	font-size: 50px;
	font-weight: bold;
	position: absolute;
	top: 5px;
	left: 200px;
}

#header {
	border-bottom: 5px solid black;
}

h1, h2 {
	font-family:'Open Sans';
	text-align: center;
}

.mainLang {
	max-width: 200px;
	max-height: 150px;
}

.mainLang img {
	width: 100%;
	border-radius: 20px;
}

#langs {
	font-family: 'Open Sans';
	width: 60%;
	max-width: 600px;
	margin: 30px auto 15px auto;
	padding: 0px 25px 0px 25px;
	border-radius: 10px;
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

#langs td {
	width: 240px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 20px;
    background-color:rgba(0, 0, 0, 0.3);
}

#langs td a {
	text-decoration: none;
    color: gold;
}

#sections {
	font-family: 'Open Sans';
	width: 80%;
	max-width: 940px;
	margin: auto auto 15px auto;
	padding: 0px 25px 0px 25px;
	border-radius: 10px;
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

#sections td {
	width: 240px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 20px;
    background-color:rgba(0, 0, 0, 0.3);
}

#sections td a {
	font-size: 20px;
	text-decoration: none;
    color: gold;
}

.section_link {
	font-size: 28px;
}


#updates {
	margin-top:10px;
}

#flags {
	margin: auto;
	width:75%;
	margin-top: -15px;
	text-align: center;
}


#flags img {
	margin: 8px 0px -8px 0px;
	border-radius: 20px;
	border: 1px solid black;
	background:white;
}

#all_texts_table img {
	border-radius: 20px;
	border: 1px solid black;
	background:white;
}

.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}

.text {
	font-family: 'Open Sans';
	width: 80%;
	max-width: 840px;
	margin: auto;
    text-align: justify;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.8);
	vertical-align: middle;
	padding: 5px 25px 5px 25px;
	padding-bottom: 15px;
	border-radius: 10px;
	font-size: 18px;
	border: 1px solid black;
	position: relative;
	top: 1px;

}

#box_in_box {
	padding-right: 10px;
}

#lang_list_legend {
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}

#lang_ordered_list {
	float: right;
	font-weight: bold;
	margin: auto;
	text-align: center;
	vertical-align: middle;
}

#lang_ordered_list img {
	border-radius: 20px;
	border: 1px solid black;
	background:white;
}

#lang_ordered_list table td {

}

#lang_ordered_list table {
	border: 3px solid black;
	border-radius: 20px;
	background-color: firebrick;
	color: gold;
	border-spacing: 0;
	margin-left: 15px;
	margin-top: 10px;
	padding: 3px;
}


#user_frame {
	width: 80%;
	max-width: 840px;
	height: 100px;
	margin: auto auto 40px auto;
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

#login_button {
	font-size: 32px;
	font-weight: bold;
	height: 60px;
	width: 160px;
	text-align: center;
	vertical-align: middle;	
	display: inline-block;
	padding-top: 15px;
	border-radius: 50px;
	margin-left: 20%;
}

#signup_button {
	font-size: 32px;
	font-weight: bold;
	height: 60px;
	width: 160px;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	padding-top: 15px;
	border-radius: 50px;
	margin-right: 20%;
}

#login_button:hover, #signup_button:hover {
	cursor: pointer;
}

#signup_box {
	width: 280px;
	height: 175px;
	position: relative;
	bottom: 20px;
	left: 420px;
	z-index:10;
	color: black;
    text-decoration: none;
    background-color: white;
	padding: 5px;
	margin-left: 20px;
	font-size: 20px;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.8);
	border-radius:1px;
	-webkit-appearance: none;
	border: 4px solid black;
}

#signup_box2 {
	width: 280px;
	height: 175px;
    text-decoration: none;
	padding: 5px;
	margin: 30px auto;
	font-size: 20px;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.8);
	border-radius:1px;
	-webkit-appearance: none;
	border: 4px solid black;
}

#login_box {
	width: 280px;
	height: 175px;
	position: relative;
	bottom: 20px;
	left: 70px;
	z-index:10;
	color: black;
    text-decoration: none;
    background-color: white;
	padding: 5px;
	margin-left: 20px;
	font-size: 20px;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.8);
	border-radius:1px;
	-webkit-appearance: none;
	border: 4px solid black;
}

#login_box2 {
	width: 280px;
	height: 175px;
	z-index:10;
    text-decoration: none;
	padding: 5px;
	margin: 30px auto;
	font-size: 20px;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.8);
	border-radius:1px;
	-webkit-appearance: none;
	border: 4px solid black;
}

#forgot_box {
	width: 280px;
	height: 100px;
	position: relative;
	top: 50px;
    text-decoration: none;
	padding: 5px;
	margin: auto;
	font-size: 20px;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.8);
	border-radius:1px;
	-webkit-appearance: none;
	border: 4px solid black;
}

strong {
	font-weight: bold;
}

.rounded_checkbox {
	width: 30px;
	height: 30px;
	margin:auto;
	border-radius: 100%;
	position: relative;
}

.rounded_checkbox label p {
	position: relative;
	left: 30px;
	bottom: 20px;
	font-family: 'Open Sans'; 
}

.rounded_checkbox  label {
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 100px;

	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
	cursor: pointer;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;

	background: white;

	-webkit-box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow:inset 0px 1px 3px rgba(0,0,0,0.5);
}

.rounded_checkbox input[type=checkbox]:checked + label {
	background: darkorange;
}  

#start_buttons {
	max-width: 90%;
	margin: auto;
	text-align: center;
}

#start_text {
	font-family: 'Open Sans';
	width: 80%;
	max-width: 840px;
	margin: 40px auto auto auto;
	font-size: 18px;
	text-align: justify;
	border: 1px solid black;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.8);
	background: darkgreen;
	border-radius: 20px;
}

#in_start_text {
	margin: 25px;
}

#in_start_text span {
	text-align: center;
}

#calculate {
	font-family: 'Open Sans';
	margin: 20px auto auto auto;
	font-size: 18px;
	max-height: 30px
}
#calculate option {
	font-size: 22px;
}


#div_count {
	max-width: 100px;
	position: relative;
	left: 240px;
	bottom: 38px;
	margin: auto auto auto 61px;
	font-size: 32px;
	font-weight: bold;
	border: 2px solid gold;
	text-align: center;
	color: white;
}

#load_more {
	background-color: #393939;
    color: white;
    display: inline-block;
    margin: 3px;
    border-radius: 15px;
    font-weight: bold;
    width: 220px;
    height: 50px;
    text-align: center;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.8);
	font-size: 22px;
	-webkit-appearance: none;
}
input[type="submit"] {
    background-color: #393939;
    color: white;
    display: inline-block;
    margin: 3px;
    border-radius: 15px;
    font-weight: bold;
    width: auto;
    height: 50px;
    text-align: center;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.8);
	font-size: 22px;
	-webkit-appearance: none;
}

#rate_buttons {
	margin: auto;
	text-align: center;
	font-size: 22px;
}

#solution_labels {
	margin: 5px auto 20px auto;
	width: 90%;
	max-width: 900px;
	font-size: 22px;
}

.solution_labels {
	display: inline;
}

#rating_explain {
	width: 48%;
	display: inline-block;
	text-align: right;
	font-family: 'Open Sans';
	font-size: 17px;
}

#fav_button_form, .rating_label {
	display: inline-block;
	text-align: left;
	font-family: 'Open Sans';
	font-size: 17px;
}

#fav_button_form {
	width: 45%;
}

.rating_label {
	width: 40%;
}

#rate_buttons {
	display: inline-block;
}

#rate_buttons li,
.rate_button button,
.no_rate_button button {
    background-color: #393939;
    color: white;
    display: inline-block;
    margin: 3px;
    border-radius: 15px;
    font-weight: bold;
    text-align: center;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.8);
	font-size: 22px;
}

#special_chars li,
.char, .search_char {
	text-align: center;
    background-color: #393939;
    color: white;
    display: inline-block;
    margin: 3px;
    border-radius: 15px;
    font-weight: bold;
    text-align: center;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.8);
	font-size: 22px;
}

#special_chars li button {
	width:42px;
	margin-left: 0px;
	text-align: center;
	padding: 0px;
}

#uppercase {
    color: white;
    display: inline-block;
    margin: 3px;
    border-radius: 15px;
    font-weight: bold;
    text-align: center;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.8);
	font-size: 22px;
}

.uppercase_not_pressed {
	background-color: #393939;
}

#special_chars {
	width: 100%;
	max-width: 820px;
	margin: 20px auto;
	text-align: center;
	position: relative;
	right: 15px;
} 

.rate_button button, .special_char_button button{
	width: 58px;
    height: 36px;
}

.no_rate_button button {
    width: 90px;
    height: 36px;
}

#rate_buttons li button:hover, #special_chars li button:hover, #words_list li:hover, #marks_list li:hover, .module_box button:hover, #start_conj:hover {
	background-color: gold;
	color:black;
}


#content p {
	padding-left: 20px;
	padding-top: 20px;
	font-size: 24px;
	font-family: 'Open Sans'; 
}



#submit_solution, #submit_test, .test_button, #text_next, #submit_conjugation, #start_conj, #next_conjugation {
	background-color: #393939;
    color: white;
    margin-top: -15px;
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 15px;
    font-weight: bold;
    width: 150px;
    height: 50px;
    text-align: center;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.8);
	font-size: 22px;
}

#next_conjugation {
	margin: 5px auto;
}

#wrapper_1 {
	text-align: center;
}

input[type="submit"]:hover,
#wrapper_1 button:hover, #text_show_translation:hover, #text_hide_translation:hover {
	background-color: gold;
	color:black;
}



.transLang img {
	width:60px;
	height:auto;
	box-shadow: 2px 2px 6px rgba(0,0,0,0.8);
	border-radius: 10px;
}

#sentence {
	width: 90%;
	max-width: 900px;
	margin: auto;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.8);
	vertical-align: middle;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
	border-radius: 10px;
	border: 1px solid black;
}

#sentence_conj {
	width: 60%;
	max-width: 600px;
	margin: auto;
	margin-bottom: 20px;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.8);
	vertical-align: middle;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
	border-radius: 10px;
	border: 1px solid black;
}

#audio_control {
	width: 90%;
	max-width: 900px;
	margin: 20px;
	border-radius: 20px;
}

#controls {
	text-align: center;
	max-width: 880px;
	width: 90%;
	margin: auto;
}

#enter_sentence {
	font-family: 'Noticia Text';
	width: 100%;
	max-width: 800px;
	margin: auto;
    text-align: center;
    font-size: 40px;
	vertical-align: middle;
	padding-bottom: 10px;
	padding-right: 40px;
	padding-left: 40px;
	border-radius: 10px;
	font-weight: bold;
	resize: none;
	background-image: -webkit-linear-gradient(white, white 50px, #ccc 50px, #ccc 51px, white 51px);
    background-image: -moz-linear-gradient(white, white 50px, #ccc 50px, #ccc 51px, white 51px);
    background-image: -ms-linear-gradient(white, white 50px, #ccc 50px, #ccc 51px, white 51px);
    background-image: -o-linear-gradient(white, white 50px, #ccc 50px, #ccc 51px, white 51px);
    background-image: linear-gradient(white, white 50px, #ccc 50px, #ccc 51px, white 51px);
    background-size: 100% 60px;
    border: 1px solid #ccc;
    line-height: 58px;
}

.score_conj {
	font-size: 26px;
	color: gold;
}

#conjugation_group {
	width: 100%;
	max-width: 800px;
	margin: auto;
}

#enter_conjugation {
	font-family: 'Noticia Text';
	height: 50px;
	width: 200px;
	max-width: 400px;
	margin: auto;
    text-align: left;
    font-size: 40px;
	vertical-align: middle;
	padding: 10px;
	border-radius: 10px;
	font-weight: bold;
	resize: none;
    border: 1px solid #ccc;
    line-height: 35px;
    display: inline-block;
}

#conjugation_group label {
	vertical-align: middle;
    font-family: 'Noticia Text';
    font-size: 40px;
    font-weight: bold;
    display: inline-block;
    margin-right: 15px;
}

#conjugation_question {
	margin: auto;
	margin-bottom: 40px;
    font-family: 'Lusitana';
	font-size: 24px;
	max-width: 900px;
	border-spacing: 0px;
	border-radius: 20px;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.8);
}

#conjugation_question .border_cell {
	width: 100px;
}

.italic {
	font-style: italic;
}

#verb {
	font-weight: bold;
	font-size: 30px;
	padding: 5px;
	color: gold;
}

.top_left {
	border-radius: 20px 0px 0px 0px;
}

.bottom_left {
	border-radius: 0px 0px 0px 20px;
}

.top_right {
	border-radius: 0px 20px 0px 0px;
}

.bottom_right {
	border-radius: 0px 0px 20px 0px;
}

#conjugation_question td {
	padding: 10px;
}

#practice_options {
	font-family: 'Open Sans';
	margin: auto;
	position:absolute;
	top: 110px;
	font-size: 14px;
}

#translations {
	background-color: darkseagreen;
	width: 90%;
	max-width: 960px;
	margin: auto;
	text-align: justify;
	color: black;
	border-radius: 10px;
	padding-right: 20px;
	border: 1px solid black;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.8);
}

#tatoeba_license, .tatoeba_license {
	font-family: 'Open Sans';
	width: 80%;
	max-width: 900px;
	margin: auto;
	text-align: justify;
	margin-top: 15px;
	font-size: 12px;
}

#tatoeba_license a, .tatoeba_license a {
	color: palegoldenrod;
}

#label1 {
	background-color: black;
	width: 150px;
	margin: auto;
	text-align: center;
	color: gold;
	font-size: 30px;
}

#label2 {
	background-color: black;
	width: 230px;
	margin: auto;
	text-align: center;
	color: gold;
	font-size: 30px;
}

#performance1_1 {
	z-index:99;
	height: 70px;
	width: 110px;
	color: white;
    text-decoration: none;
    background-color: black;
    padding-left: 5px;
    padding-right: 5px;
	font-size: 50px;
	position: absolute;
	right: 0px;
	top: 0px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}

#performance1_2 {
	z-index:99;
	vertical-align: top;
	height:36px;
	width: 110px;
	color: white;
    text-decoration: none;
    background-color: black;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
	font-size: 20px;
	position: absolute;
	right: 0px;
	top: 70px;
	text-align: center;
}

#performance2_1 {
	z-index:99;
	height: 70px;
	width: 130px;
	color: white;
    text-decoration: none;
    background-color: black;
    padding-left: 5px;
    padding-right: 5px;
	font-size: 50px;
	position: absolute;
	right: 125px;
	top: 0px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}

#performance2_2 {
	z-index:99;
	vertical-align: top;
	height:36px;
	width: 130px;
	color: white;
    text-decoration: none;
    background-color: black;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
	font-size: 20px;
	position: absolute;
	right: 125px;
	top: 70px;
	text-align: center;
	border-radius: 0px 0px 0px 25px;
}

#perf_separator {
	z-index:99;
	height:111px;
	width: 5px;
    background-color: gold;
	position: absolute;
	top:0px;
	right: 120px;
}

.test_play_pause button {
	height: 30px;
	width: 30px;
	border-radius: 15px;
	position: relative;
	bottom: 7px;
  	display: inline-block;
 	background-color: darkgreen;
  	border: 0 solid rgba(208,208,208,1.000);
  	margin-right: 8px;
  	box-shadow: 1px 2px 3px rgba(0,0,0,.4);
}

#slow_play_pause button, #play_pause button, #text_slow_play_pause button, #text_play_pause button {
	height: 60px;
	width: 60px;
	border-radius: 30px;
	position: relative;
  	display: inline-block;
 	background-color: darkgreen;
  	border: 0 solid rgba(208,208,208,1.000);
  	margin-right: 12px;
  	box-shadow: 1px 3px 5px rgba(0,0,0,.4);
}

#slow_play_pause button:hover, #play_pause button:hover, #text_slow_play_pause button:hover, #text_play_pause button:hover, .test_play_pause button:hover {
    background: darkgreen;
}

#slow_play_pause button:before, #slow_play_pause button:after, #play_pause button:before, #play_pause button:after, #text_slow_play_pause button:before, #text_slow_play_pause button:after, #text_play_pause button:before, #text_play_pause button:after, .test_play_pause button:before, .test_play_pause button:after {
  position: absolute;
  content: " ";
}

#slow_play_pause button:active, #play_pause button:active, #text_slow_play_pause button:active, #text_play_pause button:active {
  	top: 3px;
  	box-shadow: 0 1px 2px rgba(0,0,0,.4);
}

.test_play_pause button:active {
  	bottom: 5px;
  	box-shadow: 0 1px 1px rgba(0,0,0,.4);
}

.slow_play:before, .play:before {
  	z-index: 2;
  	top: 13px;
  	left: 22px;
  	width: 0px;
  	height: 0px;
  	border: 18px solid transparent;
  	border-left-color: white;
  	border-left-width: 26px;
}

.test_play:before {
  	z-index: 2;
  	top: 7px;
  	left: 11px;
  	width: 0px;
  	height: 0px;
  	border: 9px solid transparent;
  	border-left-color: white;
  	border-left-width: 13px;
}

.slow_play:hover:before, .play:hover:before, .test_play:hover:before {
 	border-left-color: gold;
}

.slow_pause:before, .slow_pause:after, .pause:before, .pause:after {
  	height: 29px;
  	width: 11px;
  	left: 17px;
 	top: 15px;
  	display: block;
  	background-color: white;
}

.test_pause:before, .test_pause:after {
  	height: 15px;
  	width: 5px;
  	left: 8px;
 	top: 8px;
  	display: block;
  	background-color: white;
}

.slow_pause:after, .pause:after {
 	left: 32px;
}

.test_pause:after {
 	left: 16px;
}
  
.slow_pause:hover:before, .slow_pause:hover:after, .pause:hover:before, .pause:hover:after, .test_pause:hover:before, .test_pause:hover:after {
   	background-color: gold;
 }

#audio_controls {
	text-align: center;
	margin: auto;
	width: 100%;
	max-width: 900px;
}

#audio_controls td {
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#solution_footer, .solution_footer {
	font-family: 'Open Sans';
    width: 80%;
	max-width: 900px;
	margin: auto;
	padding-top: 10px;
	font-size: 16px;
	height:80px;
}

#solution_footer a, .solution_footer a {
 	color: white;
 	font-weight: bold;
}

#edit {
	width: 50%;
}

#vote, .vote {
	text-align: right;
	width: 50%;
	position: relative;
	vertical-align: top;
	left: 50%;
	bottom:53px;
}

#vote_buttons, .vote_buttons {
	position: relative;
	bottom:15px;
}

#vote_buttons li, .vote_buttons li,
.vote_button button{
    display: inline-block;
    margin: 3px;
    border-radius: 15px;
    text-align: center;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.8);
	font-size: 22px;
}

#vote_buttons li, .vote_buttons li {
	background-color: #393939;
}

.uppercase_pressed {
	background-color: gold;
	color: black;
	font-weight: bold;
	text-decoration: underline;
}

#warning {
	margin: 30px auto auto auto;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	color: red;
	background-color: white;
}

#stat_box {
	text-align: center;
	margin: 20px auto auto auto;
}

#logout, #account, #go_back, #dl_favs {
	font-family: 'Open Sans';
	text-decoration: none;
	color: gold;
	background: black;
	padding: 5px;
	border-radius: 10px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.8);
}

.user_stats_table {
	width: 80%;
	max-width: 840px;
	font-family: 'Open Sans';
	text-align: center;
	margin: 20px auto 50px auto;
	color: palegoldenrod;
}

.border_cell {
	background-color: darkgreen;
	border: 1px solid black;
	padding: 7px;
}

.no_border_cell {
	border: 1px solid black;
	padding: 7px;
}

.table_header {
	font-weight: bold;
}

#period_table, #favs_table {
	font-family: 'Open Sans';
	text-align: center;
	margin: 20px auto 30px auto;
	color: palegoldenrod;
}

#period_table td {
	border: 1px solid black;
	padding: 7px;
}

.user_start_lang, .user_stats_lang, .user_start_test, .user_stats_test, .user_reset_lang, .user_stats_conj, .user_delete_conj, .user_start_conj {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	margin-right: 5px;
	padding: 10px;
	background-color: darkgreen;
	color: gold;
	border: 1px solid black;
}

.user_stats_lang_inactive, .user_reset_lang_inactive, .user_stats_test_inactive, .user_reset_test_inactive, .user_stats_conj_inactive, .user_delete_conj_inactive {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	margin-right: 5px;
	padding: 10px;
	background-color: mediumseagreen;
	color: palegoldenrod;
	border: 1px solid black;
}

.user_start_lang:hover, .user_stats_lang:hover, .user_start_test:hover, .user_stats_test:hover, .user_reset_lang:hover, .fav_clickable:hover, .user_stats_conj:hover, .user_delete_conj:hover, .user_start_conj:hover {
	cursor: pointer;
	background-color: black;
}

#chart_div {
	margin-bottom: 50px;
}

#account_table {
	font-family: 'Open Sans';
	text-align: center;
	margin: 20px auto 50px auto;
	color: palegoldenrod;
}

#account_table {
	font-family: 'Open Sans';
	text-align: center;
	margin: 20px auto 30px auto;
	color: palegoldenrod;
}

.username {
	color:gold;
}

#choose {
	margin-top: -10px;
	text-align: center;
	font-weight: bold;
	font-size: 30px;
}

#social {
	margin: 20px;
	text-align: center;
}

#social li {
	margin: 0px;
	display:inline-block;
}

#social_su {
	position: relative;
	top:6px;
}
#social_fb {
	position: relative;
	bottom:5px;
}
#social_tw {

}
#social_go {
	position: relative;
	top:2px;
}

button:focus, #enter_sentence:focus, input[type="submit"]:focus {
    outline: 0;
}

#words {
	font-family: 'Open Sans';
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	padding: 3px 0px 3px 0px;
	margin: auto;
	margin-top: 105px;
	width: 95%;
	max-width: 1000px;
    border: 3px solid black;
    border-radius: 20px;
    height: 450px;
	overflow:scroll;
	position: relative;
	top: -100px;
}

#words_list, #marks_list {
	position: absolute;
	padding-right: 20px;
	padding-bottom: 20px;
	display: inline;
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

#words_list {
	top: 60px;
}

#words_list li, #marks_list li, .mark_upper_not_pressed {
	font-size: 20px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	padding: 8px 12px;
	display: inline-block;
	margin: 8px 10px 8px 0px;
	background-color: darkgreen;
	border-radius: 10px;
	cursor: pointer;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.8);
}

#marks_list li {
	width: 30px;
	text-align: center;
}

#sentence_box {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	color: black;
	height: 116px;
	width: 100%;
	max-width: 800px;
	margin: auto;
	margin-top: 10px;
    text-align: center;
    font-size: 24px;
	vertical-align: middle;
	padding-bottom: 10px;
	padding-right: 40px;
	padding-left: 40px;
	border-radius: 10px;
	background-image: -webkit-linear-gradient(white, white 50px, #ccc 50px, #ccc 51px, white 51px);
    background-image: -moz-linear-gradient(white, white 50px, #ccc 50px, #ccc 51px, white 51px);
    background-image: -ms-linear-gradient(white, white 50px, #ccc 50px, #ccc 51px, white 51px);
    background-image: -o-linear-gradient(white, white 50px, #ccc 50px, #ccc 51px, white 51px);
    background-image: linear-gradient(white, white 50px, #ccc 50px, #ccc 51px, white 51px);
    background-size: 100% 60px;
    border: 1px solid #ccc;
    overflow: scroll;
    z-index: 1000;
}

.sentence_box_active {
	font-size: 40px !important;
	font-weight: bold !important;
}

.sentence_box_inactive li {
	opacity: 0.3;
}

#sentence_box li {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	display: inline-block;
	cursor: pointer;
}

.test_result, #test_translations {
	border: 1px solid black;
	font-family: 'Open Sans';	
	text-align: center;
	width: 90%;
	max-width: 960px;
	margin: 10px auto;
}

#test_translations {
	text-align: left;
}

.numero {
	font-size: 32px;
	font-weight: bold;
	color: gold;
	text-align: center;
	margin: auto;
	background-color: black;
	border-radius: 100px;
	padding: 10px;
	width: 50px;
	height: 50px;
	vertical-align: middle;
}

.test_result td, #test_translations td {
	padding: 8px 4px;
}

.test_double_header, .test_double_cell {
	max-width: 50%;
	width: 50%;
}

.test_single_header, .test_single_cell {
	max-width: 25%;
	width: 25%;
	text-align: center;
}

.test_single_header, .test_double_header, .test_translation_header {
	background-color: darkgreen;
	text-align: center;
}

.test_single_cell, .test_double_cell, .test_translation_cell {
	background-color: darkseagreen;
	color:black;
}

.test_button {
	position: relative;
	top:1px;
}

#test_type {
	font-family: "Open Sans";
	position: relative;
	top: 1px;
	font-size: 18px;
	width: 150px;
	height: 26px;
	resize: none;
	margin-left: 10px;
	vertical-align: middle;
}

.test_solution {
	font-family: "PT Sans";
	line-height: 28px;
	font-size: 24px;
	padding-left: 5px;
}

#submit_test {
	position: relative;
	top:1px;
}

#test_status1 {
	height: 70px;
	width: 190px;
	color: white;
    text-decoration: none;
    background-color: black;
    padding-left: 5px;
    padding-right: 5px;
	font-size: 50px;
	position: absolute;
	right: 0px;
	top: 0px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	z-index:200;
}

#test_status2 {
	vertical-align: top;
	height:36px;
	width: 190px;
	color: white;
    text-decoration: none;
    background-color: black;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
	font-size: 20px;
	position: absolute;
	right: 0px;
	top: 70px;
	text-align: center;
	z-index:200;
	border-radius: 0px 0px 0px 25px;
}

.pen_explain {
	font-weight: bold;
	color: gold;
	text-decoration: underline;
}

.bad_answer, .good_answer {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	font-size: 28px;
	background: white;
	border: 1px solid black;
	max-height: 32px;
}

.bad_answer {
	color: red;
}

.good_answer {
	color: green;
}

.test_single_score {
	font-size: 20px;
	font-weight: bold;
}

#total_score {
	margin: auto;
	margin-bottom: 20px;
	width: 600px;
	height: 60px;
	vertical-align: middle;
	background-color: black;
	color: gold;
	border-radius: 10px;
	font-size: 40px;
}

#label_anal {
	background-color: black;
	width: 160px;
	margin: auto;
	margin-bottom: 15px;
	text-align: center;
	color: gold;
	font-size: 30px;
}

#post_test_options {
	text-align: center;
	margin:auto;
	margin-bottom: 15px;
	font-size: 24px;
	width: 90%;
	max-width: 960px;
}

#post_test_options a {
	color: palegoldenrod;
}

.report_audio {
	margin-top: 5px;
}

.report_audio span {
	font-weight: bold;
	color:white;
	text-decoration: underline;
	cursor: pointer;
}

.solution_footer {
	margin-top: -10px;
}

#upvote, .upvote {
	width: 100px;
    height: 45px;
    background-color: #393939;
	color: chartreuse;
}

#downvote, .downvote {
	width: 80px;
    height: 45px;
    background-color: #393939;
	color: red;
}

#diff_label {
	font-size: 24px;
	font-weight:bold;
	width: 100%;
	max-width: 960px;
	margin: auto;
}

#user_label {
	font-family: 'Open Sans';
    position: absolute;
    left:720px;
    top: 15px;
	background: white;
	color: black;
	border: 1px solid black;
	padding: 5px;
}

#login_header {
	z-index:10;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
    text-decoration: none;
    font-weight: bold;
    position: absolute;
    left:700px;
    top: 7px;
	padding: 8px;
	margin-left: 20px;
	font-size: 24px;
	border-radius: 20px;
	-webkit-appearance: none;
	background-color: black;
	color:gold;
}

#signup_header {
	z-index:10;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
    text-decoration: none;
    font-weight: bold;
    position: absolute;
    left:800px;
    top: 7px;
	padding: 8px;
	margin-left: 20px;
	font-size: 24px;
	border-radius: 20px;
	-webkit-appearance: none;
	background-color: black;
	color:gold;

}

#login_header:hover, #signup_header:hover {
	background-color:gold;
	color:black;
}

#signup_header:hover, #login_header:hover {
	cursor: pointer;
}

.mark_upper_pressed {
	background-color: gold !important;
	color: black;
	font-weight: bold;
}

#more_langs {
	font-family: 'Open Sans';
	text-align: center;
	margin-left: 45px;
    display: inline-block;
    border-radius: 15px;
    font-weight: bold;
    width: 220px;
    height: 50px;
    text-align: center;
	font-size: 22px;
	-webkit-appearance: none;
}

#more_langs a {
    color: gold;
}

.langs_large {
	width: 80%;
	max-width: 840px;
	margin: 30px auto 50px auto;
	padding: 0px 50px 0px 50px;
	border-radius: 10px;
	background-color: darkgreen;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.8);
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    border: 1px solid black;
}

.langs_large li {
	display: inline-block;
	margin:20px auto;
    padding: 0px 30px 0px 0px;
    vertical-align: middle;
}


.langs_large li .langLabel {
	background-color: black;
	color:gold;
	width: 120px;
	margin: auto;
	text-align: center;
	position: relative;
	left: 75px;
	bottom: 115px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	border-radius: 10px;
	box-shadow: 5px 5px 15px rgba(0,0,0,0.8);
}

.langs_large li .eng_langLabel {
	background-color: black;
	color:gold;
	width: 100px;
	margin: auto;
	text-align: center;
	position: relative;
	left: 75px;
	bottom: 100px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	border-radius: 10px;
	box-shadow: 5px 5px 15px rgba(0,0,0,0.8);
}

.langs_large li .heb_langLabel {
	background-color: black;
	color:gold;
	width: 120px;
	margin: auto;
	text-align: center;
	position: relative;
	left: 75px;
	bottom: 130px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	border-radius: 10px;
	box-shadow: 5px 5px 15px rgba(0,0,0,0.8);
}

.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}

#langImg {
	margin: 30px auto;
	text-align: center;
}

#langImg img {
	border-radius:100px;
	margin-bottom: -20px;
	border: 1px solid black;
}

#module_boxes {
	width: 90%;
	max-width: 920px;
	height: 280px;
	margin: auto;
	text-align: center;
}

.module_box {
	font-family: 'Open Sans';
	padding: 5px;
	border-radius: 30px;
	display: inline-block;
	width: 260px;
	height: 240px;
	margin: 0px 25px 30px -15px ;
	text-align: center;
	background-color:darkgreen;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.8);
}

.module_box_inactive {
	opacity: 0.6;
}

.not_avail {
	font-size: 22px;
	color: gold;
}

.module_box ul {
	margin: auto 10px 10px auto;
	font-size: 20px;
}

.module_box button {
	background-color: #393939;
    color: white;
    margin: 3px;
    border-radius: 15px;
    font-weight: bold;
    width: auto;
    height: 50px;
    text-align: center;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.8);
	font-size: 22px;
	-webkit-appearance: none;
}

#links a {
	padding: 10px;
	font-size: 22px;
	text-decoration: none;
}

.penalty {
	color:crimson;
}

#test_dropdown {
	font-size: 32px;
	height: 50px;
	width: 100px;
	text-align: center;
	background-color: firebrick;
	-webkit-appearance: menu;
	color: gold;
	font:bold;
}

.new_text {
	font-weight: bold;
	color: black;
	background-color: gold;
}

#text, #translation_text {
	margin: auto;
	width: 95%;
	text-align: center;
	border-radius: 20px;
}

#text {
	height:370px;
}

#translation_text {
	height: 330px;
}

#text_box {
	height:330px;
}

#translation_text_box {
	height: 270px;
}

#text_box, #translation_text_box {
	font-family: 'PT Sans';
	position:relative;
	top: 5%;
	left: 2%;
	padding-right: 4%;
	margin: auto;
	width: 92%;
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    overflow: scroll;
}

#text_div {
	max-width: 1100px;
	width: 90%;
	height: 450px;
	margin: 30px auto -30px auto;
	text-align: center;
	vertical-align: middle;
}

.text_boxes {
	width: 48%;
	height: 100%;
	border: 1px solid black;
	border-radius: 20px;
	background-color: darkgreen;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.8);
}

#text_buttons, .text_labels {
	margin: auto;
	max-width: 550px;
	width: 95%;
	height:9%;
	text-align: center;
	vertical-align: middle;
	height: 40px;
}

.text_labels {
	font-weight: bold;
	font-size: 20px;
}

#text_buttons button, #text_buttons select {
	margin: 3px 5px;
}

#text_show_translation, #text_hide_translation {
    background-color: #393939;
    color: white;
    margin: 3px;
    width: auto;
    height: 35px;
    text-align: center;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.8);
	font-size: 12px;
	border-radius: 10px;
	-webkit-appearance: none;
}

.fav_button_form {
	text-align: center;
	margin: 10px auto;
}

#lang_filter, #trans_lang_favs {
	background:firebrick;
	color: palegoldenrod;
	font-size: 20px;
}

.dropdown_form {
	display: inline-block;
	margin:auto;
}

#favs_dropdowns {
	margin:auto;
	text-align: center;
}

.tatoeba_link_cell, .mp3_play_favs, .remove_fav_cell {
	cursor: pointer;
	color: gold;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
}

#events > li {
	margin-bottom: 20px;
}

.spoiler {
	background-color: darkseagreen;
	color: darkseagreen;
}

.hover_test {
	background-color: yellow !important;
}

#sentence_box .word_button {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	display: inline-block;
	cursor: pointer;
}

.ui-state-highlight {
	width: 100px;
	border-radius: 20px;
}

#all_texts_table {
	font-family: "Open Sans";
	margin:auto;
	text-align: center;
	font-size: 24px;
	border-spacing: 0px;
}

#all_sentences_table {
	font-family: "Open Sans";
	margin:auto;
	text-align: center;
	font-size: 24px;
	border-spacing: 0px;
}

#texts_table {
	font-family: "Open Sans";
	margin:auto;
	text-align: center;
	font-size: 18px;
	border-spacing: 0px;
}

#text_table {
	max-width: 600px;
	font-family: "Open Sans";
	margin:30px auto;
	text-align: center;
	font-size: 18px;
	border-spacing: 0px;
}

.sortable_header {
	cursor:pointer;
}

#lang_not {
	font-family: "Open Sans";
	margin: 10px auto;
	text-align: center;
}

#lang_not input[type=email] {
	font-family: "Open Sans";
	font-size: 20px;
	margin-right: 10px;
	width: 180px;
}

#text_table a {
	color: gold;
}

#translations_text_page {
	margin: auto;
	margin-left: -40px;
}

#translations_text_page li {
	display:inline-block;
	margin: auto 3px;
	vertical-align: middle;
}

#translations_text_page img {
	border-radius:20px;
}

#text_start {
	font-family: "Open Sans";
	margin:auto;
	margin-top:30px;
	text-align:center;
}

#text_start input[type=text] {
	font-size: 20px;
	width:40px;
	margin: auto 5px;
}

#text_next {
	margin-bottom:30px;
}

#text_elem_label {
	font-family: "Open Sans";
	margin:auto;
	text-align:center;
	margin-bottom: 20px;
}

#text_elem_label span {
	color: gold;
	font-weight: bold;
}

.font_sizer {
	position: absolute;
	right: 0px;
	top: -15px;
}

.small_font {
	font-size: 18px;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
}

.small_font:hover, .large_font:hover {
	background: black;
	color: gold;
}

.large_font {
	font-size: 32px;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
}

.text_labels {
	position:relative;
	top:0px;
}

#text_filter {
	font-family: "Open Sans";
	margin: 10px auto;
	text-align: center;
}

#text_filter_dropdown, #text_filter_dropdown_coll {
	font-size: 20px;
	text-align: center;
	background-color: firebrick;
	-webkit-appearance: menu;
	color: palegoldenrod;
	font:bold;
}

#text_translation_dropdown {
	font-size: 20px;
	text-align: center;
	background-color: darkgreen;
	-webkit-appearance: menu;
	color: gold;
	font:bold;
}

.star-five { 
	margin: 10px 0; 
	position: relative; 
	display: inline-block; 
	color: white; 
	width: 0px; 
	height: 0px; 
	border-right: 20px solid transparent; 
	border-bottom: 14px solid white; 
	border-left: 20px solid transparent; 
	-moz-transform: rotate(35deg); 
	-webkit-transform: rotate(35deg); 
	-ms-transform: rotate(35deg); 
	-o-transform: rotate(35deg); 
}

.star-five:before { 
	border-bottom: 16px solid white; 
	border-left: 6px solid transparent; 
	border-right: 6px solid transparent; 
	position: absolute; height: 0; 
	width: 0; 
	top: -9px; 
	left: -13px; 
	display: block; 
	content: ''; 
	-webkit-transform: rotate(-35deg); 
	-moz-transform: rotate(-35deg); 
	-ms-transform: rotate(-35deg); 
	-o-transform: rotate(-35deg); 
} 

.star-five:after {
	position: absolute; 
	display: block; 
	color: white; 
	top: 1px; 
	left: -21px; 
	width: 0px; 
	height: 0px; 
	border-right: 20px solid transparent; 
	border-bottom: 14px solid white; 
	border-left: 20px solid transparent; 
	-webkit-transform: rotate(-70deg); 
	-moz-transform: rotate(-70deg); 
	-ms-transform: rotate(-70deg); 
	-o-transform: rotate(-70deg); 
	content: ''; 
}

.star-five_on {
	color: gold; 
	border-bottom: 14px solid gold; 
}

.star-five_on:before {
	border-bottom: 16px solid gold; 
}

.star-five_on:after {
	color: gold; 
	border-bottom: 14px solid gold; 
}

#rate_text {
	background:darkgreen;
	width: 400px;
	font-family: "Open Sans";
	margin:auto;
	margin-top: 60px;
	margin-bottom: 30px;
	text-align: center;
	padding: 5px;
	font-size: 20px;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.8);
	border-radius:1px;
	-webkit-appearance: none;
	border: 4px solid black;
}

#rate_text table {
	margin:auto;
}

#rate_text li {
	cursor:pointer;
}

#all_sentences_table img, #all_texts_table img {
	border-radius: 20px;
	border: 1px solid black;
	background:white;
}

	ul.tabs {
		margin: 0;
		padding: 0;
		float: left;
		list-style: none;
		height: 32px;
		width: 100%;
	}
	ul.tabs li, .box_label {
		font-family: "Open Sans";
		float: left;
		margin: 0;
		cursor: pointer;
		padding: 0px 21px ;
		height: 31px;
		line-height: 31px;
		border: 1px solid black;
		border-left: none;
		font-weight: bold;
		background: #EEEEEE;
		color: black;
		overflow: hidden;
		position: relative;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}

	.box_label {
		margin-top: 25px;
		cursor: default;
	}

	#difficulty_label {
		margin-top: 0;
	}

	ul.tabs li:hover {
		background: #CCCCCC;
	}	
	ul.tabs li.active, .box_label {
		background: black;
		color: gold;
		border-bottom: 1px solid darkgreen;
	}
	.tab_container {
		z-index:99;
		border: 1px solid black;
		border-top: none;
		clear: both;
		float: left; 
		width: 100%;
		margin: auto;
		background: darkgreen;
		border-bottom-left-radius: 20px;
		border-bottom-right-radius: 20px;
		border-top-right-radius: 20px;
		box-shadow: 5px 5px 25px rgba(0,0,0,0.8);
	}
	.tab_content {
		display: none;
		padding: 10px 0px;
	}

#goal_tabs {
	font-family: 'Open Sans';
	margin: auto;
	width: 80%;
	max-width: 840px;
}

#tab1 table {
	border-spacing: 5px;
}

#tab1 table td {
	padding: 5px;
	/*border: 1px solid black;*/
}

#tab1 table tr > :first-child {
	text-align: right;
	width: 140px;
}

#tab1 select {
	background-color: darkgreen;
	-webkit-appearance: menu;
	color: palegoldenrod;
	font:bold;
	font-size: 17px;
}

#tab1 input[type=text] {
	font-family: 'Open Sans';
	font:bold;
	font-size: 17px;
	border: 0;
}

#x_value_box, #exnum_value_box, #testnum_value_box {
	width: 50px;
}

#goal_select_lang, #goal_select_diff {
	list-style-type: none;
	margin: -5px 0px -5px -50px;
}

#goal_select_lang li, #goal_select_diff li {
	display: inline-block;
	margin: 5px 10px;
}

#set_goal_submit_td {
	text-align: center !important;
}

.percentinput {
    background:white;
    color:black;
}

.percentinput input {
    width: 35px !important;
}

.br_top {
	margin-top: 30px !important;
}

#tab2_verb {
	text-align: center;
}

#enter_verbs {
	max-width: 90%;
	font-family: 'Open Sans';
	margin: 20px;
    font-size: 24px;
    font-weight: bold;
	resize: none;
	text-transform: uppercase;
	background: palegoldenrod;
}

#verb_categories, #options_conj ul, #tenses_conj ul, #persons_conj ul {
	list-style-type: none;
}

#tenses_conj ul, #persons_conj ul {
	margin-left: -20px;
}

#verb_tabs {
	font-family: 'Open Sans';
	margin: 15px auto;
	width: 80%;
	max-width: 600px;
}

#session_tabs {
	font-family: 'Open Sans';
	margin: 15px auto;
	width: 80%;
	max-width: 840px;
}


	.labeled_box {
		z-index:99;
		border: 1px solid black;
		border-top: none;
		clear: both;
		float: left; 
		width: 100%;
		max-width: 600px;
		margin: auto;
		background: darkgreen;
		border-bottom-left-radius: 20px;
		border-bottom-right-radius: 20px;
		border-top-right-radius: 20px;
		box-shadow: 5px 5px 25px rgba(0,0,0,0.8);
	}

	#difficulty_selectors, #translation_selectors {
		max-width: 840px;
}

#translation_selectors {
	margin-bottom: 50px;
}

#difficulty_selectors li, #translation_selectors li {
	font-weight: normal;
	display: inline-block;
	margin: 15px 100px 5px 20px;
	-webkit-appearance: none;
}

/*.language_list {
	font-family: 'Open Sans';
	max-width: 90%;
	margin: auto auto 50px auto;
	border-radius: 10px;
	box-shadow: 5px 5px 25px rgba(0,0,0,0.8);
	padding: 5px 20px 0px 10px;
	border: 1px solid black;
}

.language_list .cb_wrapper{
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

.language_list li {
	display: inline-block;
}

.cb_wrapper {
	text-align: center;
	margin-top: 10px;
	width: 150px;
	height: 70px;
	border-radius: 10px;
	-webkit-appearance: none;
}*/

#options_conj {
	margin-bottom: 50px;
}

#presets_conj {
	margin-bottom: 30px;
	padding-bottom: 10px;
}

#presets_conj p {
	margin: 10px 15px 10px 40px;
}

#presets_conj_dropdown_list, #presets_users_conj_dropdown_list {
	margin: auto;
	text-align: center;
	font-size: 18px;
}

#report_conj {
	font-family: "Open Sans";
	text-align: center;
	font-size: 14px;
	margin: 10px auto;
}

#conj_button_table input[type="text"] {
	padding: 5px;
	font-size: 17px;
	width: 90px;
	background-color: palegoldenrod;
}

#conj_button_table {
	/*border: 1px solid black;*/
	font-family: "Open Sans";
	text-align: center;
	font-size: 14px;
	margin: auto;
	width: 70%;
	max-width: 650px;
}

#conj_button_table td {
	vertical-align: middle;
	position: relative;
	top: 1px;
}

#conj_button_table span {

}

#next_conjugation {
	position: absolute;
	left: 1px;
	top: 10px;
}

#see_all_conj {
	font-size: 17px;
	font-family: "Open Sans";
	margin: auto;
	margin-bottom: 25px;
	text-align: center;
}

#see_all_conj a {
	color: gold;
}

#all_conjugations {
	margin: auto;
	margin-top: -20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-family: "Open Sans";
}

#all_conjugations td {
	vertical-align: top;
	padding: 10px;
}

.one_conjugation {
	border-spacing: 0px;
	border: 1px solid black;
	text-align: center;
	width: 100%;
}

.no_border_cell_conj {
	padding: 7px;
}

.tense_help {
	font-size: 14px;
}

#verb_label, h2 a {
	color: gold;
}

#search_conj {
	text-align: center;
	margin: 10px;
	vertical-align: middle;
}

#search_conj select {
	font-size: 24px;
	margin: auto 10px;
	text-align: center;
	background-color: firebrick;
	-webkit-appearance: menu;
	color: palegoldenrod;
	font:bold;
}

#search_conj input[type="text"] {
	font-size: 24px;
	width: 200px;
	background: palegoldenrod;
}

#page_header {
	margin: 30px auto 15px auto;
	text-align: center;
	font-family: "Open Sans";
	font-size: 32px;
	font-weight: normal;
}

#page_header span {
	color: gold;
	background: black;
	padding: 5px 15px;
	text-transform: uppercase;
	border-radius: 20px;
}

#all_texts_table .texts_click_cell, #texts_table .texts_click_cell, #all_sentences_table .sentences_click_cell, #all_sentences_table .tests_click_cell,  #all_sentences_table .conj_click_cell {
	cursor: pointer;
	border-left:none;
	border-right:none;
}

.texts_click_cell_on, .sentences_click_cell_on, .conj_click_cell_on {
	background:black;
	color:gold;
}

#translate_conj {
	cursor: pointer
}

.active_dropdown {
	font-weight: bold;
	background-color: black;
	color: gold;
}

#solution2 {
	margin: -31px;
	width: 900px;
	height: 100px;
}

#tense_text {
	padding: 2px 6px;
	border-radius: 15px;
}

.tense_1 {
	background-color: white !important;
	color: tomato !important;
}

.tense_2 {
	background-color: black !important;
	color: gold !important;
}

.tense_3 {
	background-color: navy !important;
	color: palegoldenrod !important;
}

.tense_4 {
	background-color: forestgreen !important;
	color: white !important;
}

.tense_5 {
	background-color: deepskyblue !important;
	color: black !important;
}

.tense_6 {
	background-color: indigo !important;
	color: white !important;
}

.tense_7 {
	background-color: mediumorchid !important;
	color: white !important;
}

.tense_8 {
	background-color: olive !important;
	color: white !important;
}

.tense_9 {
	background-color: orangered !important;
	color: white !important;
}

.tense_10 {
	background-color: royalblue !important;
	color: white !important;
}

.tense_11 {
	background-color: springgreen !important;
	color: black !important;
}

.tense_12 {
	background-color: darkred !important;
	color: white !important;
}

.tense_13 {
	background-color: yellow !important;
	color: black !important;
}
